用户
 找回密码
 注册

扫一扫,访问微社区

搜索
Onyx淘宝旗舰店:
go100 发表于 2016-12-6 15:42
先升1.75版,再升1.8就正常了,我是这样解决的

我本来就是从1.75升到1.8的啊,也出现了这个错误,难道现在是要重新退回1.75?
发新帖
您需要登录后才可以回帖 登录 | 注册
ONYX官方旗舰店
旺旺客服: